field: a45171ee-e477-473c-8c4f-c37ae6de4ad6 # Post Page
fieldLayouts:
  34b51790-ae50-4c80-9d98-f70d426be9e5:
    tabs:
      -
        elements:
          -
            fieldUid: 75486a30-3c27-48e9-a0db-a12ae69f3ca1 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  75486a30-3c27-48e9-a0db-a12ae69f3ca1: # Text
    columnSuffix: eijhpcee
    contentColumnType: text
    fieldGroup: null
    handle: textContent
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: textContent
name: Text
sortOrder: 1
